{
	"song": {
		"speed": 1.5,
		"stage": "room",
		"player1": "bf-bed",
		"player2": "girl",
		"player3": "gf",
		"notes": [
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						15750,
						-1,
						"tween cam zoom",
						"0.09",
						"2.4"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						18000,
						-1,
						"Alt Idle Animation",
						"dad",
						"alt"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						71812.5,
						-1,
						"Play Animation",
						"0.085",
						"2.55"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						72000,
						-1,
						"Play Animation",
						"poor",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						112500,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						114750,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						117000,
						-1,
						"trun off the stars",
						"",
						""
					],
					[
						119250,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						123750,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						126000,
						-1,
						"trun off the stars",
						"",
						""
					],
					[
						128250,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						130500,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						132750,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						135000,
						-1,
						"trun off the stars",
						"",
						""
					],
					[
						137437.5,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						140625,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						141937.5,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						144000,
						-1,
						"trun off the stars",
						"",
						""
					],
					[
						146250,
						-1,
						"trun off the stars",
						"",
						""
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"gfSection": false,
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			}
		],
		"splashSkin": null,
		"validScore": false,
		"bpm": 80,
		"arrowSkin": null,
		"needsVoices": true,
		"song": "pacifier"
	}
}